--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a hash of the registered message prefixes and associated plugins
full_name: Irc::Bot::Plugins::PluginManagerClass#commands
is_singleton: false
name: commands
params: ()
visibility: public
